Revision [19846]

This is an old revision of openshot made by CrustyLobster on 2011-12-13 01:09:48.


OpenShot non-linear video editing

For Openshot to run you need
1. ATI, Nvidia or Intel graphics driver
2. Python
3. A more advanced window manager such as Xfce or KDE
4. Blender 3D generator (optional)

Openshot 1.4 in Puppy 5.3.1

Source code

Binary code:
Dependencies: +bzip2,+ffmpeg,+fontconfig,+grep,+python,+librsvg,+libsdl,+sox,+tar

There are no comments on this page.
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki